ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Re: rmic fails with jdk/1.3.0 from IBM
Date Wed, 29 Nov 2000 17:12:13 GMT
Peter Nordlund <peter.nordlund@lentus.se> wrote:

> Sorry for bothering you, but now that I knew that it worked ok for
> you, I started to investigate my problem more thorougly and backed a
> version of IBM jdk ....  Eventually I found out what probably caused
> the failure.
> 
> I had by misstake included suns 1.3.0/lib/tools.jar in my classpath.
> Somehow this seems to generate the failure.

OK, but this is something one might expect (that the tools.jar files
of different JDKs are not compatible). Good to know it now works for
you, so I can savely upgrade my JDK 8-)

Cheers

        Stefan

Mime
View raw message